javax.servlet.jsp.tagext

## Interface JspIdConsumer

-     public interface JspIdConsumer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setJspId(java.lang.String jspId)`

- - ### Method Detail

    - #### setJspId

          void setJspId(java.lang.String jspId)

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.